prompt
timeout=300
boot=/dev/hda
bitmap=/boot/eCartable-ut-boot.bmp
bmp-table=33,16;1,4,16,4
bmp-colors=10,0,;0,10,
bmp-timer=74,2;10,0,
lba32
#default=linux
default=Fedora-Core-1

#image=/boot/vmlinuz-2.4.22-1.2115.nptl
#	label=linux
#	initrd=/boot/initrd-2.4.22-1.2115.nptl.img
#	append="ro root=LABEL=/1 hdc=ide-scsi rhgb"
image=/boot/vmlinuz-2.4.22-ac4
	label=Fedora-Core-1
	initrd=/boot/initrd-2.4.22-ac4.img
	append="ro root=LABEL=/1 hdc=ide-scsi rhgb idebus=66"
other=/dev/hda1
	optional
	label=MS-Windows-XP
#--
